name: 'Field UI'
type: module
description: 'User interface for the Field API.'
package: Core
# version: VERSION
# core: 8.x
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
